subscribe: Posts | Comments

Wordfence Reports XSS Vulnerability i...

A little late posting this, however information is still pertinent and came from an email sent to all Wordfence...

Wordfence Reports XSS Vulnerability in Wordfence 6.1.6. Severity: 6.1
posted on: May 11, 2016 | author: Kayhynn

Homeland Security Talks About WordPre...

When the U.S. Department of Homeland Security sends a message via their National Cyber Awareness System about a...

Homeland Security Talks About WordPress Vulnerabilities
posted on: May 10, 2016 | author: Kayhynn

Wordfence Reports Vulnerability in Yo...

From the email blast sent earlier today: One of our researchers discovered a a sensitive information disclosure...

Wordfence Reports Vulnerability in Yoast SEO 3.2.4
posted on: May 6, 2016 | author: Kayhynn

Wordfence on Ninja Forms Shell Upload...

Wordfence sent out this email to anyone who is a subscriber to their newsletter: Unfortunately a severe vulnerability...

Wordfence on Ninja Forms Shell Upload Vulnerability – Very High Risk
posted on: May 5, 2016 | author: Kayhynn

Wordfence reports Freshdesk vulnerabi...

Another email came out today from Wordfence, this time regarding a piece of software they use which they determined...

Wordfence reports Freshdesk vulnerability
posted on: May 3, 2016 | author: Kayhynn

Wordfence reports: What Hackers Do Wi...

This is an interesting piece of information that was sent out by Wordfence earlier today – things that can...

Wordfence reports:  What Hackers Do With Compromised WordPress Sites
posted on: Apr 19, 2016 | author: Kayhynn

Wordfence Reports Panama Papers: Emai...

Wordfence sent out an interesting email yesterday afternoon discussing the recent Panama Papers and how it was two...

Wordfence Reports Panama Papers: Email Hackable via WordPress, Docs Hackable via Drupal
posted on: Apr 9, 2016 | author: Kayhynn

Wordfence Reports Revolution Slider P...

Check out this information regarding the “Panama Papers” from WordFence. Read the full blog linked to...

Wordfence Reports Revolution Slider Plugin Possible Cause in Mossack Fonseca Breach
posted on: Apr 8, 2016 | author: Kayhynn

Wordfence on XML-RPC and WordPress

Wordfence posted two blogs, one on Saturday and one on Monday regarding the issues with XML-RPC brute force attacks...

Wordfence on XML-RPC and WordPress
posted on: Oct 13, 2015 | author: Kayhynn

WordPress 4.3.1 fixes security issues

As released by the NCCIC: WordPress 4.3 and prior versions contains two cross-site scripting vulnerabilities and a...

WordPress 4.3.1 fixes security issues
posted on: Sep 16, 2015 | author: Kayhynn

« Previous Entries